.hm1 { height:665px; overflow:hidden; background: url(../../image/develop/hm_bg - 1.jpg) no-repeat center top; }
.hm { width:1002px; margin:0 auto; position:relative; }
.hm1 h3 a { display:block; width:1002px; height:80px; padding-top:20px; font:30px "Microsoft Yahei"; text-align:center; font-weight:bold; color:#b43285; text-align:center; position:absolute; top:70px; left:0; margin-top:80px;}
.hm1 ul { width:600px; height:270px; position:absolute; top:320px; left:340px; }
.hm1 li { font:14px "Microsoft Yahei"; height:25px; line-height:38px; color:#fff; background: url(../../image/develop/hm_h.png) no-repeat left 15px; padding-left:25px; }
.hm1 li p { height:44px; border-bottom:1px dashed #c35b9d; }
.hm1 .nones p { border:0; }
.hm2 { height:560px; overflow:hidden; background: url(../../image/develop/hm_bg - 2.jpg) no-repeat center top; }
.hm2 ul { position:absolute; top:67px; left:76px; }
.hm2 li { color:#666; background: url(../../image/develop/hm_h2.gif) no-repeat left 13px; }
.hm2 li p { border-bottom:1px dashed #c1c1c1; }
.hm3{ background:url(../../image/develop/hm_bg3.jpg) no-repeat center top; height:363px; overflow:hidden;}
.hm3 dl{ width:450px; height:350px; float:left;}
.hm3 dt{ font:1.5em "Microsoft Yahei"; line-height:28px; color:#b43285; height:60px; padding: 0 0 0 45px;}
.hm3 dd p{ font:1.2em "Microsoft Yahei"; line-height:30px; color:#666; height:30px; background:url(Img/Customize/hm_h3.html) no-repeat 20px 10px;     margin: 0px 0 5px 0px;}
.hm3 dd span a{ display:block; width:131px; height:33px; font:14px "Microsoft Yahei"; text-align:center; line-height:33px; color:#ad1c79; background:url(Img/Customize/hm_btn.html) no-repeat center top; margin:20px 0 0 97px;}




/*course*/
#develop_service01 { height:410px;}
#develop_service01 h3 { height:80px; text-align:center; overflow:hidden; padding-top:49px; margin-bottom:29px; }
#develop_service01 h3 a { font:20px "Microsoft YaHei"; color:#222222; line-height:37px; }
#develop_service01 h3 img {     width: 326px; height: 48px; display:block; margin:0 auto; }
#develop_service01 dl { width:229px; height:200px; background: url(../image/cour_tbj.html) no-repeat center bottom; overflow:hidden; float:left; margin-right:28px; }
#develop_service01 dt { height:95px; width: 92px; overflow:hidden; margin:0 auto; }
#develop_service01 dt span { height:95px; width: 92px; display:block; overflow:hidden; position:relative; }
#develop_service01 dt img { width:92px; height:190px; }
#develop_service01 dd { height:100px; overflow:hidden; margin: 5px 0 0 4px;}
#develop_service01 dd b { height:22px; display:block; margin:18px 0 22px 0; }
#develop_service01 dd b img { height:22px; display:block; margin:0 auto; }
#develop_service01 .c_dl1 b img { width:91px; }
#develop_service01 .c_dl2 b img { width:90px; }
#develop_service01 .c_dl3 b img { width:196px; }
#develop_service01 .c_dl4 { margin-right:0px; }
#develop_service01 .c_dl4 b img { width:196px; }
#develop_service01 dd p { width:160px; height:93px; display:block; font:14px "Microsoft YaHei"; color:#555555; line-height:24px; margin:0 auto; }
#develop_service01 dd i a { width:116px; height:31px; display:block; background: url(../../image/sevice2/cour_b2.png) no-repeat center center; margin:0 auto; }
#develop_service01 .cur dt img { margin-top:-98px; }
#develop_service01 .cur dd i a { background: url(../../image/sevice2/cour_b1.png) no-repeat center center !important; }

#develop_service01 .content{ max-width:1003px;}


